Re: To Doug, Skype UWP scripts won't install


Michele Barbi
 

Hello Ahmid,

effectively I went to the Skype UWP scripts page and figured out that the latest update has been released in 2017, so chances are they're not compatible with JAWS 2019.

But, if you're using Skype 8 electron instead, use the scripts for said version which are more updated and work ok with JAWS 2019. Here it's the direct download link: http://www.dlee.org/skype/electron/jfw_skypeelectron.exe

Bye!

Barbuz

Join main@skypeenglish.groups.io to automatically receive all group messages.